ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "UCA",
    "KRK"
  ],
  "key": {
    "K": {
      "item": "minecraft:dried_kelp"
    },
    "R": {
      "item": "farmersdelight:cooked_rice"
    },
    "C": {
      "item": "farmersdelight:cooked_chicken_cuts"
    },
    "U": {
      "item": "culturaldelights:cut_cucumber"
    },
    "A": {
      "item": "ddc:cut_carrot"
    }
  },
  "result": {
    "item": "culturaldelights:chicken_roll"
  }
    })
    event.remove({output:'culturaldelights:chicken_roll'})
})